Bug 199555 - editors/libreoffice Cannot install Writer2Latex extension
Summary: editors/libreoffice Cannot install Writer2Latex extension
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: i386 Any
: --- Affects Only Me
Assignee: FreeBSD Office Team (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-04-20 10:04 UTC by Alexander Klein
Modified: 2018-01-14 11:14 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (office)


Attachments
Screenshot of the error message. (7.90 KB, image/png)
2015-04-20 10:04 UTC, Alexander Klein
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Klein 2015-04-20 10:04:44 UTC
Created attachment 155763 [details]
Screenshot of the error message.

When trying to install the Writer2Latex extension, I get a strange, Java-related error. Trying an older version of the extension or other versions of Java does not help, unfortunately.
Comment 1 Walter Schwarzenfeld freebsd_triage 2018-01-12 07:26:59 UTC
Is it still a problem. I think this is overcome be events or solved.
Comment 2 Alexander Klein 2018-01-14 11:09:22 UTC
(In reply to w.schwarzenfeld from comment #1)

I have no idea about the current status of the problem. I've never tried it again, and have no access to an appropriate system for testing.